Bug 194194 - glu.h, needed by QT to support OpenGL, not found in /usr/include/GL/
glu.h, needed by QT to support OpenGL, not found in /usr/include/GL/
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
5
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-05 21:38 EDT by wu_mark
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 08:22:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description wu_mark 2006-06-05 21:38:24 EDT
Description of problem:

glu.h is not found. Qt3.3 needs it to support OpenGL

Version-Release number of selected component (if applicable):

Fedora core 5

How reproducible:

glu.h is not in /usr/include/GL directory.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2006-06-06 08:22:05 EDT
yes the qt-devel needs requires on mesa-libGLU-devel and mesa-libGL-devel.
It's already fixed in rawhide. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.